img{display:block;} 
a{text-decoration:none;}

input[type="radio"], input[type="checkbox"] {
    zoom: 150%;
}





:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #8fbdd4;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #8fbdd4;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #8fbdd4;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #8fbdd4;
}




.pac-container
{
	z-index: 29891016;
}
/* 20210720以下为新增样式 */

.newlayui-layer {
    background-color:transparent;
	box-shadow:none;
}


.newlayui-layer-no-background {
    background-color:transparent;
	box-shadow:none;
	background-color:transparent;
}



.ar_selectpdi100 {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 40px;
	line-height: 28px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #000000;
	text-indent:0px

}
.ar_selectpdi100bb {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 32px;
	line-height: 24px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #333333;
	text-indent:0px;

}
.ar_selectpdi100aa {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 32px;
	line-height: 24px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #333333;
	text-indent:0px

}

.ar_title_h3whirt20xl{
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	
	color: #FFFFFF;
	padding: 0px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h4whirt{
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	
	color: #FFFFFF;
	padding: 0px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h3lan20xl{
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	
	color: #015db8;
	padding: 0px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.ar_title_h2whirt20{
	font-size: 20px;
	line-height: 28px;
	text-decoration: none;
	
	color: #FFFFFF;
	padding: 0px 5px 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2lan {
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	
	color: #025db8;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2lan18 {
	font-size: 18px;
	line-height: 24px;
	text-decoration: none;
	
	color: #025db8;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h1lan00 {
	font-size: 18px;
	line-height: 28px;
	text-decoration: none;
	
	color: #333333;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2lan00 {
	font-size: 16px;
	line-height: 28px;
	text-decoration: none;
	
	color: #8ecbea;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h3lan {
	font-size: 14px;
	line-height: 28px;
	text-decoration: none;
	
	color: #6194c3;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h1lan02 {
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
	font-weight: bold;
	color: #6e94b8;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2lan02 {
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
	font-weight: bold;
	color: #6e94b8;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h1lan03 {
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
	
	color: #005fba;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h1hui {
	font-size: 18px;
	line-height: 28px;
	text-decoration: none;
	
	color: #6a6a6a;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0hui {
	font-size: 20px;
	line-height: 26px;
	text-decoration: none;
	
	color: #686868;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0hui26 {
	font-size: 22px;
	line-height: 22px;
	text-decoration: none;
	
	color: #686868;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0green26 {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #0dab20;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0lan26 {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #6b96b9;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0or26 {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #f28006;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}


.ar_title_h026hui {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #686868;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h026green {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #0dab20;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h026lan {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #6b96b9;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h026or {
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	
	color: #f28006;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}



.ar_title_h1hei {
	font-size: 18px;
	line-height: 28px;
	text-decoration: none;
	
	color: #343434;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h1hei20 {
	font-size: 20px;
	line-height: 28px;
	text-decoration: none;
	
	color: #343434;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2hei {
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	
	color: #343434;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h3hei {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	
	color: #343434;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2hui {
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	
	color: #666666;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h3hui {
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	
	color: #666666;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_002lan{
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	
	color: #025db8;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_002red{
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	
	color: #f71f06;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_002greed{
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	
	color: #0c9126;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_002org{
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	
	color: #b5760c;
	font-family: Arial, Helvetica, sans-serif;
}

#grad1 {
	background-color: #085bb7; /* 浏览器不支持时显示 */
    background-image: linear-gradient(#0a5eb4, #0b70dc);
}

.grad1 {
	background-color: #085bb7; /* 浏览器不支持时显示 */
    background-image: linear-gradient(#0a5eb4, #0b70dc);
}

.ar_title_h2or {
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	
	color: #f48309;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2green {
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	
	color: #13a924;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h2red {
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	
	color: #f80004;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
	

 .example-container {
    height: auto;
    width: 800;
     margin: auto;
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
	
	color: #666666;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_selectpdi100cc {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 70px;
	line-height: 24px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #333333;
	text-indent:0px

}
ul,li{ list-style: none;  padding:0px; }

/* 20210924以下为新增样式 */

.ar_title_h1green{
	font-size: 18px;
	line-height: 28px;
	text-decoration: none;
	
	color: #0dab16;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_selectpdi100aalan {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 32px;
	line-height: 24px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #8fbdd4;
	text-indent:0px

}
.ar_selectpdi100cclan {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 18px;
	width: 100%;
	height: 70px;
	line-height: 24px;
	border-top-color: #f3f2f8;
	border-bottom-color: #f3f2f8;
	border-right-color: #f3f2f8;
	border-left-color: #f3f2f8;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: no-repeat;
	color: #8fbdd4;
	text-indent:0px

}
.ar_title_h3lan02 {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	
	color: #025db8;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.ar_title_h0lan {
	font-size: 20px;
	line-height: 24px;
	text-decoration: none;
	
	color: #6996bd;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}



@media print {
  .no-print {
    display: none !important;
  }
}
.full-border {
  border: 1px solid black;
}
.line {
  border-bottom: 1px solid rgba(191, 220, 214, 1);
}
.company-name-size {
  font-size: 16px;
}
.body-min-height {
  min-height: 60vh;
}
.invoice-to-info {
  line-height: 1.2;
}
.invoice-to-label {
  min-width: 110px;
}
.t-title {
  font-weight: 600;
  font-size: 10px;
}
.double-column {
  min-width: 10px;
}
.invoice-label {
  font-size: 70px;
  line-height: 1;
}
.font-size-20 {
  font-size: 20px;
}
.bg-invoice {
  background-color: rgba(191, 220, 214, 1);
}
.invoice-border-bottom {
  border-bottom: 1px solid rgba(191, 220, 214, 1);
}
.price-label {
  min-width: 80px;
}
.price-large {
  font-size: 18px;
  font-weight: bold;
}
.logo-overlay {
  background-image: url('/images/arriival-logo-watermark.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  width: 440px;
  height: 265px;
  /* left: 22vw; */
  position: absolute;
  opacity: 0.8;
}


.bg-statement {
  background-color: rgba(191, 220, 214, 1);
}
.statement-border-bottom {
  border-bottom: 1px solid rgba(191, 220, 214, 1);
}
.statement-label {
  font-size: 70px;
  line-height: 1;
}
.total-balance-width {
  width: 40%;
}

.ar_title_h1lan04 {
	font-size: 22px;
	line-height: 28px;
	text-decoration: none;
	font-weight: bold;
	color: #008dd2;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}


.text-success {
    color: #28a745!important;
}

.by_select500
  {
	position: relative;
	left: 0px;
	top: 0px;
	font-size: 16px;
	width: 100%;
	height: 40px;
	line-height: 25px;
	border-top-color: #EBEBEB;
	border-bottom-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-left-color: #EBEBEB;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF no-repeat;
	color: #333;
	border-radius: 5px; 
	text-indent:12px;  
}

.by_title_h2whirt {
	font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	
	color: #FFF;
	padding: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
}

/* 20211025以下为新增样式 */





.ar_title_002black{
	font-size: 30px;
	line-height: 30px;
	text-decoration: none;
	color: #333333;
	font-family: sans-serif;
}
ul,li{ list-style: none;  padding:0px; margin:0px;}

.ar_title_h2hei_w20 {
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	color: #343434;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif;
}
.ar_title_h1or{
	font-size: 18px;
	line-height: 26px;
	text-decoration: none;
	color: #fb6206;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif;
}